@charset "UTF-8";
/* ==========================================================================//
//
// 会社を知る 扉
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
main {
  overflow: hidden;
}

/* 会社を知る
---------------------------------------------------------- */
.sec_company {
  margin: 15px 0 75px;
}
@media all and (min-width: 751px) {
  .sec_company {
    margin: 100px 0;
  }
}
.sec_company .company_list {
  margin-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_company .company_list {
    margin-top: 65px;
  }
}
@media all and (min-width: 1001px) {
  .sec_company .company_list {
    gap: 32px 24px;
  }
}
.sec_company .company_list::before, .sec_company .company_list::after {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}
.sec_company .company_list::before {
  background-image: url(../images/company/bg_01.png);
}
@media all and (min-width: 751px) {
  .sec_company .company_list::before {
    bottom: -140px;
    left: -120px;
    width: min(370px, 100%);
    height: min(572px, 100%);
  }
}
.sec_company .company_list::after {
  background-image: url(../images/company/bg_02.png);
}
@media all and (min-width: 751px) {
  .sec_company .company_list::after {
    bottom: 10px;
    right: -200px;
    width: min(331px, 100%);
    height: min(607px, 100%);
  }
}
@media all and (max-width: 1000px) {
  .sec_company .company_list .company_detail:not(:first-child) {
    margin-top: 24px;
  }
}
@media all and (min-width: 1001px) {
  .sec_company .company_list .company_detail {
    width: calc((100% - 24px) / 2);
  }
}
.sec_company .company_list .company_detail a {
  display: block;
  text-align: center;
}
@media (min-width: 751px) and (hover: hover) {
  .sec_company .company_list .company_detail a:hover img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.sec_company .company_list .company_detail a .image {
  margin-bottom: 10px;
  overflow: hidden;
  border-radius: 10px;
}
@media all and (min-width: 751px) {
  .sec_company .company_list .company_detail a .image {
    margin-bottom: 15px;
  }
}
.sec_company .company_list .company_detail a .image img {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.sec_company .company_list .company_detail a span {
  padding-right: 20px;
  position: relative;
  color: #255720;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.087px;
}
@media all and (min-width: 751px) {
  .sec_company .company_list .company_detail a span {
    padding-right: 28px;
    font-size: 22px;
  }
}
.sec_company .company_list .company_detail a span::after {
  position: absolute;
  content: "";
  background-image: url(../images/top/about/about_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0;
  width: 14.81px;
  height: 14.81px;
}
@media all and (min-width: 751px) {
  .sec_company .company_list .company_detail a span::after {
    width: 23px;
    height: 23px;
  }
}